/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */
/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|Header Area
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/
/* line 18, ../sass/watermark-alpha-default-normal.scss */
#zone-branding #block-menu-menu-menu-toggle ul.menu li {
  margin: 0px 15px;
}
/* line 23, ../sass/watermark-alpha-default-normal.scss */
#zone-branding .menu-button.menu-scrolled {
  background: none;
}

/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|Services Area
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/
/* line 38, ../sass/watermark-alpha-default-normal.scss */
.service-list li {
  width: 25%;
  text-align: center;
  margin: 4%;
}

/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|Resets
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/
/* line 52, ../sass/watermark-alpha-default-normal.scss */
.pane-content {
  margin-left: auto;
  margin-right: auto;
  width: 960px;
}

/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|Portfolio Section
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/
/* line 65, ../sass/watermark-alpha-default-normal.scss */
.project-thumbs {
  text-align: center;
}
/* line 67, ../sass/watermark-alpha-default-normal.scss */
.project-thumbs li {
  width: 32%;
  margin: 2% 0.1em;
}
/* line 71, ../sass/watermark-alpha-default-normal.scss */
.project-thumbs li .thumbnail-inner {
  width: 100%;
}

/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|Client List
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/
/* line 87, ../sass/watermark-alpha-default-normal.scss */
.client-list li {
  width: 25%;
  text-align: center;
  margin: 4%;
}

/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|Team List
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/
/* line 102, ../sass/watermark-alpha-default-normal.scss */
.team-list li {
  width: 25%;
  text-align: center;
  margin: 4%;
}

/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|Contact Section
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/
/* line 115, ../sass/watermark-alpha-default-normal.scss */
.contact-section {
  text-align: left;
  width: 80%;
  margin: auto;
}
/* line 122, ../sass/watermark-alpha-default-normal.scss */
.contact-section .text-content .pull-quote {
  font-size: 1.5em;
  line-height: 1.8em;
  margin-right: 8%;
}
